Subject: Implementation feedback request to WG meeting at IETF-69

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 11 Jul 2007 10:48:15 +0100

Dear Implementors (or potential implementors) of IPDVB Specifications...

The IETF IPDVB WG has an agenda item that will allow implementors to briefly
announce their activity, plans, and current issues to the IPDVB Working
Group. It is always good to get good feedback on "running code", and would
be delighted to see a few slides from implementors at the next meeting.

If you are implementing any IPDVB specifications (or I-Ds), or plan to start
implementing in 2007, please do contact the Chair of the IPDVB WG. We
recognise that the people who write protocol specifications are not
necessarily the same as those called to implement them. We can therfore
arrange a proxy to present for you if you are not attending the meeting. We
must receive any contributions of slides before 9:00am (PST), Friday 21st
July 2007.

Best wishes,

Gorry Fairhurst & Martin Stiemerling
(IPDVB WG Chair, IPDVB Secretary)